

.jqte_tool_label{
        box-sizing: unset;
}

.imageDim{
    width:100%;
    height:auto;
    display:none;
}

#createJobForm .textarea{
    resize:vertical;
}

#createJobFormPdf{
    display: none;
}

#adtext {
  minheight:300px;
}

.logocontainer {
  padding:20px 40px;
}

#company {
  padding:20px;
  background-color: #efefef;
}





/*############################
##  Job listing  ###########
############################*/

.jobListing .title a{
 color : #000 !important;     
 text-decoration: underline;
}    
    
div.jobListing {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.jobListing p.datetime {
    font-size: 90%;
    color: #908f8f;
    margin-bottom: .1em;
}

.jobListing .logo-list {
    float: left;
    margin-right: 18px;
    padding: 5px;
    background-color: white;
    border: 1px solid #d9d9d9;
    margin-bottom: 4px;
    height: 80px;
    width: 90px;
}

.jobListing p.meta {
    font-size: 85%;
    line-height: 110%;
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 0;
}

.modal {
  width:800px!important;
}

.jobListing p.meta a{
    color : #4d4e4c !important;
}

.jobListing .bodytext {
    width: 90%;
}

.jobListing p.bodytext {
    margin-bottom: .8em;
}

.clear {
    clear: both;
    float: none;
}

.jobListing  p.meta a:hover {
    color: #e40421;
}

.listedit {
  font-size: 85%;
}
.listedit a {
  display:block;
  border-bottom:1px solid #f1f1f1;
  margin-bottom:4px;
  padding-bottom:4px;
}

.statistics {
  display: block;
  background-color:#f1f1f1;
  padding:12px;
  font-size:85%;
}

/*############################
##  Job listing  ###########
############################*/


.actionBtn{
    width:60px;
}

.jconfirm-box{
        width: fit-content;
}

.teaser .title{
    font-weight: bold;
}

.teaser .logo-list img
{
    width: 90px;
    margin-right: 10px;
}

